ANKI(1)

NAME
anki - flexible, intelligent flashcard program

DESCRIPTION
Anki is a program designed to help you remember facts (such as words and phrases in a foreign language) as easily, quickly and efficiently as possible. To do this, it tracks how well you remember each fact, and uses that information to optimally schedule review times. With a minimal amount of effort, you can greatly increase the amount of material you remember, making study more productive, and more fun. Anki is based on a theory called spaced repetition. In simple terms, it means that each time you review some material, you should wait longer than last time before reviewing it again. This maximizes the time spent studying difficult material and minimizes the time spent reviewing things you already know. The concept is simple, but the vast majority of memory trainers and flashcard programs out there either avoid the concept all together, or implement inflexible and suboptimal methods that were originally designed for pen and paper.

OPTIONS
-b ~/.anki Use ~/.anki instead of ~/Anki as Anki's base folder -p ProfileName Load a specific profile -l <lang> Start the program in a specific language (de=German, en=English, etc)

SEE ALSO
Anki home page: <http://ankisrs.net/>

AUTHOR
Anki was written by Damien Elmes <anki@ichi2.net>.

This manual page was written by Nicholas Breen <nbreen@ofb.net>, for the Debian project (but may be used by others), and has been updated for Anki 2 by Damien Elmes.